CVE-2005-3328
CVSS7.5
发布时间 :2005-10-27 06:02:00
修订时间 :2016-10-17 23:34:32
NMCO    

[原文]PHP remote file inclusion vulnerability in common.php in PunBB 1.1.2 through 1.1.5 allows remote attackers to execute arbitrary code via the pun_root parameter.


[CNNVD]PunBB 'common.php'远程文件包含漏洞(CNNVD-200510-239)

        PunBB是个快速、轻量的PHP架构网络论坛。
        PunBB 1.1.2到1.1.5的common.php中存在PHP远程文件包含漏洞。远程攻击者可以借助pun_root参数执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:punbb:punbb:1.1.2
cpe:/a:punbb:punbb:1.1.3
cpe:/a:punbb:punbb:1.1.4
cpe:/a:punbb:punbb:1.1.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3328
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3328
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200510-239
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=113017630505223&w=2
(UNKNOWN)  BUGTRAQ  20051024 Remote File Inclusion in forum PunBB
http://securityreason.com/securityalert/107
(UNKNOWN)  SREASON  107
http://www.securityfocus.com/bid/15175
(UNKNOWN)  BID  15175

- 漏洞信息

PunBB 'common.php'远程文件包含漏洞
高危 未知
2005-10-27 00:00:00 2005-11-02 00:00:00
远程  
        PunBB是个快速、轻量的PHP架构网络论坛。
        PunBB 1.1.2到1.1.5的common.php中存在PHP远程文件包含漏洞。远程攻击者可以借助pun_root参数执行任意代码。

- 公告与补丁

        

- 漏洞信息

21582
PunBB common.php pun_root Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-10-23 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站